Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Error al instalar pandorafms console en fedora 25
#1
Muy buenos días 

Hola soy estudiante y me pareció muy curioso probar esta herramienta. Vengo a solicitar su ayuda comunidad. 

He estado intentando instalar pandorafms en mi maquina linux con fedora 25 pero me encuentro con el conflicto de pph-mysql. ya que el paquete que lo reemplazo  pph-mysqldnd.  Agregue el repositorio oficial para la instalación. con el comando:
Quote: dnf install pandorafms_console

Error: nothing provides php-mysql needed by pandorafms_console-5.1SP1-1.noarch

Pero no se como solucionar este conflicto le agradezco por la ayuda.
 Reply
#2
Buenas maryito,

Al parecer en la versión 25 de Ubuntu hay problemas, probaré en las versiones anteriores para determinar el punto del origen.
Si no es mucha molestia te recomiendo usar la ISO de CentOS en la que viene instalado de base.

Muchas gracias por reportar este problema.

Un saludo,

vic.
 Reply


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes